<?php   
if(get_theme_mod('service_area_disable') != 'on' ){ ?>
	<?php 
	if( get_theme_mod('service_areaTpadding',true) ) {
		$service_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('service_areaTpadding')).';';
	}
	if( get_theme_mod('service_areaBpadding',true) ) {
		$service_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('service_areaBpadding')).';';
	}
	if( get_theme_mod('service_areaOpacity',true) ) {
		$service_areaOpacity = 'opacity:'.esc_attr(get_theme_mod('service_areaOpacity')).';';
	}
	?>	

	<div class="service-area text-center" id="service" style="<?php echo esc_attr($service_areaTpadding); ?>" "<?php echo esc_attr($service_areaBpadding); ?>">

		<div class="service-single-area" > 
			<?php
			$services_page_id = get_theme_mod('services_page');	
			$services_maintitle = get_theme_mod('services_maintitle', '<span>Top</span> Destinations');
			$services_subtitle = get_theme_mod('services_subtitle', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has industrys.');
			?>
			<div class="container">
				
				<div class="row justify-content-center">
					<?php if($services_maintitle || $services_subtitle) { ?>
					<div class="col-xl-6 col-lg-6 col-sm-8">
						<div class="section-title">
							<h2><?php echo ($services_maintitle);  ?></h2>
							<p><?php echo ($services_subtitle);  ?></p>
							
						</div>
					</div>
					<?php }?>
				</div>
			</div>
			<div class="container">
				<?php 
				$showStatic = true;
				$cols = get_theme_mod('service_npp_count', 3);
				$cols++;
				switch($cols){
					case 1:
					$colCls = 'col-md-12 col-sm-12';
					break;
					case 2:	
					$colCls = 'col-md-6 col-sm-6';
					break;
					case 3:
					case 5:
					case 6:
					case 9:
					case 11:
					$colCls = 'col-md-4 col-sm-6';
					break;
					default: 
					$colCls = 'col-md-3 col-sm-6';
					break;
				}
				for( $i = 1; $i <= $cols; $i++ ){
					$services_page_id = get_theme_mod('services_page'.$i); 
					$services_page_icon = get_theme_mod('services_page_icon'.$i);
					$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
					if($services_page_id){
						$showStatic = false;
						echo serviceShortCode($services_page_id, $isCustomizer=true, $i);
					}
				}
				if($showStatic === true){
					for( $i = 1; $i <= $cols; $i++ ){ ?>
						<div class="<?php echo $colCls;?> single-service-bx wow zoomIn">
							<div class="single-service">
								
								<div class="service-icon">
									<a href="#">
									<img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/destinations1jpg.jpg');?>" alt="services" /></a>
									
								</div>
								<div class="service-title-box">
								  <a href="#">
									<h4 class="post-title inner-area-title ">Paris, France</h4>
								  </a>
									<p class="post-text inner-area-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has industrys.</p> 
									<div class="post-num">
										Duration- <b>10 Days</b>
									</div> 
								</div>
							</div>

						</div>
						<?php 
					}
				} ?>

				<!-- <div class="clearfix"></div> -->
	<?php
      $allservicesbutton = get_theme_mod('services_allservicesbtn_txt', 'VIEW ALL DESTINATION'); 
      $allservicesbuttonlink = get_theme_mod('services_allservicesbtnlink', 'add link here');
      ?>

      <?php if( get_theme_mod('allservices_button_display','show' ) == 'show') :
        ?>  
        <div class="allnews-btn textcenter">
          <a href="<?php echo $allservicesbuttonlink ?>" target="_blank">      
            <?php echo ($allservicesbutton );  ?></i>
          </a>
      	</div>
       <?php endif ?>

		<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	
	</div>
		<script>
		jQuery.noConflict();
		$(function(){
			function servicetitleboxHeight(){
				var ht = 0;
				$('#service .single-service').each(function(i){
					var tHt = $(this).height();
					if(ht<tHt){
						ht=tHt;
					}
				});
				$('#service .single-service').height(ht+'px');
			}
			servicetitleboxHeight();
		});
		$( window ).resize(function(){
			servicetitleboxHeight();
		});
	</script>

<?php }